@charset "UTF-8";
body {
	width: 1003px;
	height: 100%;
	background-color: white;
	font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
}


.print {
	padding: 30px 0 0 50px;
	width: 750px;
}

.subtitle {
color: #838383 !important;
display: inline;
font: 13px Verdana,sans-serif;
}

.date {
color: #E95344;
}

.block_empty {
	height: 10px;
}

.quote {
  float: right;
  padding: 5px;
  width: 200px;
  border-left: 2px solid red;
  border-right: 2px solid red;
  margin: 10px;
}

h1 {
margin-bottom: 0.4em;
line-height: 1.4em;
}

p {
  font-size: 22px;
  line-height: 1.4em;
}